#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ separated\ list\ of\ extensions\ of\ files\ need\ to\ be\ converted\ to\ a\ new\ character\ set\ on\ download\ (e.g.\ txt,properties,log).\ This\ should\ be\ used\ in\ cases\ where\ the\ OS\ the\ files\ are\ being\ deployed\ to\ requires\ a\ different\ character\ set\ than\ the\ one\ uploading\ the\ files\ into\ the\ server.=A comma separated list of extensions of files need to be converted to a new character set on download (e.g. txt,properties,log). This should be used in cases where the OS the files are being deployed to requires a different character set than the one uploading the files into the server.
Component=Component
Do\ Login/Logout=Do Login/Logout
Host/Port\ of\ the\ Perforce\ server.=Host/Port of the Perforce server.
Import=Import
Import\ Version=Import Version
Imports\ a\ new\ version\ from\ Perforce=Imports a new version from Perforce
P4\ Path=P4 Path
Password=Password
Perforce=Perforce
Perforce\ client\ executable.\ Enter\ the\ full\ path\ if\ necessary.=Perforce client executable. Enter the full path if necessary.
PerforceComponentProperties=PerforceComponentProperties
PerforceImportProperties=PerforceImportProperties
Port=Port
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Source\ and\ Repositories=Source and Repositories
Template=Template
Template\ client\ spec.=Template client spec.
Text\ File\ Extensions=Text File Extensions
The\ Perforce\ plugin\ automates\ importing\ version\ artifacts\ from\ Perforce.=The Perforce plugin automates importing version artifacts from Perforce.
Use\ the\ login\ and\ logout\ commands.=Use the login and logout commands.
User=User
When\ enabled,\ file\ execute\ permissions\ are\ save\ with\ the\ files.=When enabled, file execute permissions are save with the files.
